[@bigcommerce/checkout-sdk](../README.md) / ThreeDSecure

# Interface: ThreeDSecure

## Table of contents

### Properties

- [cavv](ThreeDSecure.md#cavv)
- [eci](ThreeDSecure.md#eci)
- [status](ThreeDSecure.md#status)
- [vendor](ThreeDSecure.md#vendor)
- [version](ThreeDSecure.md#version)
- [xid](ThreeDSecure.md#xid)

## Properties

### cavv

• **cavv**: `string`

___

### eci

• **eci**: `string`

___

### status

• **status**: `string`

___

### vendor

• **vendor**: `string`

___

### version

• **version**: `string`

___

### xid

• **xid**: `string`
